---
title: SOAFEE Seminar China
description: Join the SOAFEE SIG and China teams for the next SOAFEE Seminar on 9 May 2024.
id: soafee_seminar_china
date: '9 May 2024'
body: 'Join the SOAFEE SIG and China teams for the next SOAFEE Seminar on 9 May 2024.'
image: images/soafee_seminar_china.png
heroBody: Join the SOAFEE SIG and China teams for the next SOAFEE Seminar on 9 May 2024
heroImage: images/soafee_seminar_china.png
---

import DecoratedText from '@/components/decorated_text';
import RightArrow from '@/components/right-arrow';

<main className="text-soafee-black">
  <section className="bg-soafee-gray">
    <DecoratedText className="wrapper-lg pb-8 pt-[120px] md:pb-20 md:pt-[152px] md:h-min-[400px] flex flex-col" decoration="right" decorationClass="fill-soafee-light-gray">
      <div className="max-w-[820px] mb-4">
          ## Join the SOAFEE SIG and China teams for the next SOAFEE Seminar on 9 May 2024.
      </div>
    </DecoratedText>
  </section>
  <section className="bg-soafee-light-gray">
    <div className="wrapper-lg py-14 lg:py-28">
      <div className="flex flex-col lg:flex-row justify-between items-start gap-4">
        <div className="max-w-[700px]">
          ![SOAFEE Seminar on 9 May 2024](/images/soafee_seminar_china.png)
        </div>
        <div className="flex flex-1 max-w-[900px] justify-end">
          <div className="w-full lg:w-4/5 typography-mobile-b2 lg:typography-desktop-b3">
            <div className="flex flex-col gap-2">
              <div className="flex gap-x-2">
                <span>Location:</span>
                <a href="https://j.map.baidu.com/c5/gGJ" target="_blank" className="!underline">
                  The Ritz-Carlton Shanghai, Pudong, China
                </a>
              </div>
              <div className="flex-1 mb-5">
                Date: 9 May 2024
              </div>
              <div className="flex-1 mb-5">
                
              </div>
              <span>Use this link to register your place</span>

              <a href='https://www.armevent.com.cn/soafee-seminar-shanghai/en/' target="_blank" className="typography-tag3 text-soafee-navy flex items-center gap-x-4 mt-6">
                  Register attendance here
                  <RightArrow />
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>